# Uses of Class
org.apache.wiki.htmltowiki.syntax.PlainTextBoldDecorator

Packages that use PlainTextBoldDecorator
Package
Description
org.apache.wiki.htmltowiki.syntax
Package Specification

## Uses of PlainTextBoldDecorator in org.apache.wiki.htmltowiki.syntax

Fields in org.apache.wiki.htmltowiki.syntax declared as PlainTextBoldDecorator
Modifier and Type
Field
Description
`protected final PlainTextBoldDecorator`
PlainTextCssDecorator.`ptbd`
`protected PlainTextBoldDecorator`
WikiSyntaxDecorator.`strong`
Constructors in org.apache.wiki.htmltowiki.syntax with parameters of type PlainTextBoldDecorator
Modifier
Constructor
Description
`protected`
`PlainTextCssDecorator(PlainTextBoldDecorator ptbd, PrintWriter out, XHtmlElementToWikiTranslator chain)`